<template>
    <div>
        <h1>{{ name }}</h1>
    </div>
</template>

<script>
    export default {
        name:'ComponentA',
        data(){
            return{
                name: 'ComponentA'
            }
        }
        
    }
</script>